body{ font-size:12px; font-family:"ËÎÌå";}
#wrapper{ background:#fefdf8 url(http://ue2.17173.itc.cn/images/mztx/2012/wrapper.jpg) center top no-repeat;}
#header{ width:970px; margin:0 auto;}
#content{ width:970px; margin:0 auto;}
.w950{ width:950px;}

#header .logo{display:block;width:340px;height:301px;}

.main-nav{width:970px;height:59px;background:url(http://ue1.17173.itc.cn/images/mztx/2012/main-nav.png) left top no-repeat;}
.main-nav ul li{float:left;}
.main-nav ul li a{display:block;width:137px;height:59px;}

.sub-nav{width:970px;height:49px; padding-top:7px; line-height:49px;background:url(http://ue2.17173.itc.cn/images/mztx/2012/sprite.jpg) 0 0 no-repeat; border-left:1px solid #010b14;border-right:1px solid #010b14;clear:both; overflow:hidden;}
.sub-nav ul{padding-left:20px;}
.sub-nav ul li{float:left;font-size:14px;color:#f0dec3;}
.sub-nav ul li a{font-size:14px;color:#f0dec3;margin:0px 7px 0 7px;display:inline;}
.sub-nav ul li a:hover{text-decoration:underline;}

/*the content*/

/*the first-screen*/
.first-screen{ width:968px; border:1px solid #dedede; border-top:none; border-bottom:none;}
.first-screen .inner{ width:950px; background:#fcfaeb; border:1px solid #fefef6; padding:6px 8px;}

.w430{width:430px;}
.w510{ width:510px;}

.left-box{ background:#fcfaeb; padding:12px 0 0 0; }
.headline{text-align:center;padding:6px 0 0 0;background:#fffef8;width:406px;margin:0 auto;border:1px solid #efecd6;}
.headline h2 { line-height:30px;}
.headline h2 a{ font-size:16px; font-weight:bold; color:#c9161d;}
.headline p{ padding-bottom:10px;}
.headline p a{ color:#999999;}
.headline a:hover{text-decoration:underline;}

.showlist{ padding:10px 10px; margin:0 auto; }
.showlist li{height:20px;padding:2px 0 2px 20px; margin:0;background:url(http://ue2.17173.itc.cn/images/mztx/2012/icon.gif) 5px 10px no-repeat;}
.showlist li,.showlist li a{line-height:20px; font-size:14px; color:#6a3906; text-decoration:none;}
.showlist li a:hover{text-decoration: underline;}
.showlist li span{ float:right; font-size:12px; height:20px; line-height:20px; text-align:center; color:#999999;}
.showlist-2{ padding:5px 10px 10px 10px;}
.showlist-2 li{background:url(http://ue2.17173.itc.cn/images/mztx/2012/icon.gif) 0 -40px no-repeat;}
.showlist-2 li{ padding-left:10px;}

.showlist-3{ padding:10px 0px 10px 10px; margin:0 auto; }
.showlist-3 li{float:left; width:60px; height:20px;padding:2px 7px 2px 7px; margin:0;background:url(http://ue2.17173.itc.cn/images/mztx/2012/icon.gif) 0 -140px no-repeat;}
.showlist-3 li,.showlist-3 li a{line-height:20px; font-size:12px; color:#333333; text-decoration:none;}
.showlist-3 li a:hover{line-height:20px;text-decoration: underline;}

.showlist-4{ padding:0 0px 10px 15px; margin:0 auto; clear:both; }
.showlist-4 li{float:left; width:60px; height:20px;padding:2px 7px 2px 7px; margin:0;background:url(http://ue2.17173.itc.cn/images/mztx/2012/icon.gif) 0 -190px no-repeat;}
.showlist-4 li,.showlist-4 li a{line-height:20px; font-size:12px; color:#dac0aa; text-decoration:none;}
.showlist-4 li a:hover{line-height:20px;text-decoration: underline;}

.divide{ height:1px; background:url(http://ue1.17173.itc.cn/images/mztx/2012/divide.gif) left top repeat-x;}

.focus-box{width:510px;height:213px;position:relative;}
#panes {height:213px;position: relative;width:510px;}
#panes div {display: none;left: 0px;position: absolute;top: 0px;width:510px; z-index:10;}
#panes div a{ display:block; position:relative;}
#panes div a img{width:510px;height:213px;}
#panes div a .focus-cover{height:52px; overflow:hidden; width:510px; background:url(http://ue3.17173.itc.cn/images/mztx/2012/focus-cover.png) left top repeat-x; position:absolute; left:0; top:161px; display:block; font-size:12px; color:#c0bcbc;}
#panes div a .focus-cover p{ padding-left:10px;}
#panes div a .focus-cover .title{ font-size:20px; font-family:"\5fae\8f6f\96c5\9ed1"; color:#fff;}
#focus-nav {height: 40px;position:absolute;top:167px;right:10px;background:none; z-index:20;}
#focus-nav ul {margin: 0 auto;}
#focus-nav li {float: left;padding-left: 1px;text-align: center;width: 40px;}
#focus-nav a {color: #4a4948;display: block;font-size: 22px;width:40px;height: 40px;line-height:40px;text-decoration: none;font-family:"\5fae\8f6f\96c5\9ed1";background:#191919;}
#focus-nav a.current {background:#d1692b;color:#fefdf8;}

.news-box{ width:412px; margin:0 auto; min-height:124px; _height:124px;}
.news-box h2{ height:32px; line-height:32px; font-size:14px; color:#7d0022; font-weight:bold; padding-left:13px;}
.news-box .bd{ background:#fffef8; border:1px solid #efecd6;}

.w310{ width:310px;}
.w200{ width:200px;}
.right-box-1{ width:310px;}
.right-box-1 .hd{height:30px; line-height:28px;background:url(http://ue2.17173.itc.cn/images/mztx/2012/sprite.jpg) 0 -100px no-repeat;}
.right-box-1 .hd h2{ font-size:14px; color:#f5f3e8; font-weight:bold; padding-left:18px; background:url(http://ue2.17173.itc.cn/images/mztx/2012/icon.gif) 9px -88px no-repeat;}
.right-box-1 .bd{ background:#fcfaeb;} 

.recomm-con{padding:7px 9px; overflow:hidden; zoom:1; border-bottom:1px solid #cbc5b0; }
.recomm-con dt{ width:177px; float:right; overflow:hidden; line-height:20px;}
.recomm-con dt a{ font-size:14px; font-weight:bold; color:#333333;}
.recomm-con dd.text{ width:177px; float:right; font-size:12px; color:#333333; }
.recomm-con dd.text p{line-height:20px;}
.recomm-con a:hover{ text-decoration:underline;}
.recomm-con dd.img{ width:106px; overflow:hidden;float:left;}
.recomm-con dd.img a{ display:block; width:100px; height:60px; padding:2px; background:#fff; border:1px solid #9b9584;}
.recomm-con dd.img a img{ width:100px; height:60px;}

.right-box-2{ width:200px; background:#715749; padding-bottom:6px;}
.right-box-2 .hd{height:30px; line-height:30px;}
.right-box-2 .hd h2{ font-size:14px; color:#f4eed8; font-weight:bold; padding-left:18px;background:url(http://ue2.17173.itc.cn/images/mztx/2012/icon.gif) 9px -88px no-repeat; clear:both;}
.right-box-2 .bd{}

.btn-list{ height:329px; overflow:hidden;}
.btn-list ul{ width:189px; margin:0 auto; background:url(http://ue2.17173.itc.cn/images/mztx/2012/sprite.jpg) 0 -150px no-repeat;}
.btn-list ul li{ width:189px; height:61px; margin-bottom:6px;}
.btn-list ul li a{ display:block; width:170px; padding-left:19px; height:61px; font-size:16px; color:#f4e994; font-weight:bold; line-height:61px;}
.btn-list ul li a:hover{ text-decoration:underline;}

.search-form{ width:294px; height:22px; line-height:22px; margin:3px 7px 0 15px; padding:6px 5px 15px 80px; overflow:hidden; background:url(http://ue2.17173.itc.cn/images/mztx/2012/sprite.jpg) 0 -500px no-repeat; }
.search-form .search-text{ float:left; width:215px; padding:0 1px 0 1px; height:22px; line-height:22px; border:none; background:none; font-size:12px; color:#6a3906;}
.search-form .search-btn{ float:right; width:70px; height:22px; border:none; background:none; cursor:pointer;}

.more-box{ height:20px; padding-right:10px;}
.more-box a{ font-size:12px; color:#6a3906;}
.more-box a:hover{ text-decoration:underline;}



/*the second screen*/
.mod-box{ width:948px; height:349px; background:url(http://ue2.17173.itc.cn/images/mztx/2012/sprite.jpg) 0 -550px no-repeat; padding:0 11px 0 11px;}
.w668{ width:668px;}
.w270{ width:270px;}

.allods-tab-wrapper{ width:668px;}
.allods-tab{width:668px;height:54px; clear:both;}
.allods-tab ul{ padding:8px 8px 0 0;}
.allods-tab li{float:left; display:inline; margin-right:1px;}
.allods-tab li a{display:block;width:106px;height:39px; padding-bottom:4px; color:#fff100; background:url(http://ue1.17173.itc.cn/images/mztx/2012/tab-normal.gif) left top no-repeat;font-size:14px;line-height:39px;text-align:center; font-weight:bold;}
.allods-tab li a.current{color:#7d0022;background:url(http://ue3.17173.itc.cn/images/mztx/2012/tab-cur.gif) left top no-repeat; font-weight:bold;}
.newest-hot-con-2{ display:none;}
.allods-tab-con{ display:none;}
.allods-tab h2{ font-size:14px; color:#f6e49a; font-weight:bold; height:54px; line-height:54px; width:126px; padding-left:25px; background:url(http://ue2.17173.itc.cn/images/mztx/2012/icon.gif) 0 -230px no-repeat;}
.allods-tab span a{ font-size:12px; color:#f7d178; line-height:54px;}
.allods-tab span a:hover{ text-decoration:underline;}

.w378{ width:378px;}
.w334{ width:334px;}

.right-title-2{ width:232px; height:54px;}
.right-title-2 h2{ font-size:14px; color:#f6e49a; font-weight:bold; height:54px; line-height:54px; padding-left:25px; background:url(http://ue2.17173.itc.cn/images/mztx/2012/icon.gif) 0 -230px no-repeat;}

/*the line*/
.cpc-left{
	width:180px;
	background:#fff;
}

.cpc-left-top{
	width:178px;
	height:150px;
	padding-top:8px;
	text-align:center;
	border-bottom:1px solid #aa9f96;
}

.cpc-left-top p{
	font-size:14px;
	color:#5f3c00;
	font-weight:bold;
	margin-top:5px;
}

.cpc-left-bottom{
	padding:5px 0;
}

.cpc-left-bottom a{
	float:left;
	color:#5f3c00;
	font-size:12px;
	margin:0 0 0 13px;
	display:inline;
	line-height:24px;
}

.cpc-left-bottom a:hover{
	text-decoration:underline;
}

.img-text-list-6{
	width:272px;
	padding-left:7px;
}

.img-text-list-6 li{
	float:left;
	padding:1px 0 0px 5px;
	height:133px;
}

.img-text-list-6 li a img{
	width:120px;
	height:90px;
	padding:1px;
	background:#fff;
	border:1px solid #aa9f96;
}

.img-text-list-6 li a{
	color:#ffeee1;
	font-size:12px;
	text-align:center;
	display:block;
	width:124px;
	position:relative;
}

.img-text-list-6 li a p{
	margin:4px 0 4px 0;
	text-decoration:none;
}

.img-text-list-6 li a:hover p{
	text-decoration:underline;
}

.comic-img-box{
	margin-top:2px;
	position:relative;
}

.comic-img-box img{
	width:180px;
	height:240px;
	background:#0e0d10;
	padding:1px;
	border:1px solid #303034;
}

.shade{
	width:180px;
	height:59px;
	background:url(http://ue1.17173.itc.cn/images/mztx/2012/shade.png) left bottom no-repeat;
	color:#f7d178;
	font-size:14px;
	font-weight:bold;
	line-height:59px;
	text-align:center;
	position:absolute;
	left:2px;
	top:183px;
}

.comic-pic-con{
	padding:14px 12px;
	width:643px;
	height:251px;
	background:#a7988f;
	overflow:hidden;
}

.rank-list{}
.rank-list li{line-height:28px; height:28px; clear:both; vertical-align:bottom;}
.rank-list li em{ float:left; display:block; width:27px; height:27px; color:#f6e49a; background:#928075; text-align:center; line-height:27px; border-bottom:1px solid #664a3b;}
.rank-list li a{ float:left; font-size:12px; color:#f6f4e5; background:#a09086; display:block; width:238px; padding-left:5px; height:27px; border-bottom:1px solid #7b6356;}
.rank-list li a:hover{ text-decoration:underline;}
.pic-ranking .bd .rank-list{}

.mod-box-2{ width:970px; height:268px; background:url(http://ue2.17173.itc.cn/images/mztx/2012/sprite.jpg) 0 -950px no-repeat;}

.hot-broadcast-title{
	height:47px;

}

.hot-broadcast-title h2{
 font-size:16px; color:#f6e49a; font-weight:bold; height:54px; line-height:54px; padding-left:40px; background:url(http://ue2.17173.itc.cn/images/mztx/2012/icon.gif) 15px -230px no-repeat;
}

.hot-broadcast-con{
	width:947px;
	margin:0 auto;
}

.hot-broadcast-list{
	padding-left:9px;
}

.hot-broadcast-list li{
	float:left;
	width:160px;
	padding:15px 13px 15px 13px;
}

.hot-broadcast-list img{
	width:160px;
	height:120px;
}

.video-info{
	font-size:12px;
	color:#645c51;
	padding-left:5px;
	margin-top:3px;
}

.video-title a{
	font-size:14px;
	font-weight:bold;
	color:#d1c0a5;
}
.video-mark{ color:#d1c0a5;}
.video-mark a{
	color:#ec6941;
	margin-right:5px;
}

.hot-broadcast-list li a:hover{
	text-decoration:underline;
}


.mod-box-3{ background:#fffef8; border:1px solid #c5bda6; padding:8px 0;}
.mod-box-3 .w950{ margin:0 auto;}

.w310-box{ width:310px; background:url(http://ue3.17173.itc.cn/images/mztx/2012/w310-bd.jpg) center top repeat-y;}
.w310-hd{ width:310px; height:68px; background:url(http://ue3.17173.itc.cn/images/mztx/2012/w310-hd.jpg) center top no-repeat;}
.w310-hd h2{ height:38px; line-height:38px; font-size:16px; font-weight:bold; padding:7px 0 0 20px; color:#fffef8;}
.w310-hd span{ display:block; height:38px; line-height:38px; font-size:12px; color:#fffef8; padding:7px 10px 0 0;}
.w310-hd span a{font-size:12px; color:#fffef8; margin:0 5px;}
.w310-hd span a:hover{ text-decoration:underline;}
.w310-bd{ padding:0 10px 0 5px; margin-top:-25px;}
.w310-footer{ width:310px; height:9px; background:url(http://ue3.17173.itc.cn/images/mztx/2012/w310-footer.jpg) center top no-repeat; overflow:hidden;}

.showlist-5{ padding:10px 15px 0 15px; margin:0 auto; }
.showlist-5 li{height:20px;padding:2px 0 2px 10px; margin:0;background:url(http://ue2.17173.itc.cn/images/mztx/2012/icon.gif) 0 -290px no-repeat;}
.showlist-5 li,.showlist-5 li a{line-height:20px; font-size:12px; color:#6a3906; text-decoration:none;}
.showlist-5 li a:hover{line-height:20px;text-decoration: underline;}
.showlist-5 li span{ float:right; font-size:12px; height:20px; line-height:20px; text-align:center;color:#999999;}

/* baike*/
.baike{ width:938px; background:#202226; border:1px solid #393c43; padding:10px;}

.gamewiki-box{ width:625px;}
.gameWikiNav{ width:625px;}
.gameWikiNav .content{clear:both; border:#d4d4d4 solid 1px; background:#fff;}


.gameWikiL{ width:415px;  height:248px; overflow:hidden; border-right:#d8d8d8 solid 1px;} 
.gameWikiR{ width:205px; overflow:hidden;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue2.17173.itc.cn/images/mztx/2012/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue2.17173.itc.cn/images/mztx/2012/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue1.17173.itc.cn/images/mztx/2012/tab.gif) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/images/mztx/2012/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/images/mztx/2012/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/mztx/2012/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/mztx/2012/tab.gif) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#333333; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:232px;}
ul.gameWikiList li span.title a{ background:url(http://ue2.17173.itc.cn/images/mztx/2012/icon.gif) 0 -343px no-repeat; padding-left:10px; width:222px; display:block; color:#013f8a;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}




ul.gameWikiLogoList{ padding:20px 0px 0px 20px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}

/*end the gamewiki*/

.game-info-list{
	padding:10px 0 0 5px;
}

.game-info-list li, .game-info-list a{
	color:#5f3c00;
	font-size:12px;
}

.game-info-list li{
	line-height:26px;
}

.game-info-list a:hover{
	text-decoration:underline;
}

.w303{ width:303px;}

.mod-box-4 .hd{ width:303px; height:33px; background:url(http://ue2.17173.itc.cn/images/mztx/2012/sprite.jpg) 0 -1250px no-repeat;}
.mod-box-4 .hd h2{ padding-left:34px; font-size:14px; color:#fcfaeb; font-weight:bold; line-height:33px;}


.global-footer{ background:#fefdf8 url(http://ue3.17173.itc.cn/images/mztx/2012/footer-bg.gif) center top no-repeat; padding:30px 0 20px 0;}
.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color: #371c09; 
}


.mt8{ margin-top:8px;}
.w660{width:660px;}
.w280{width:280px;}


.pagination{ clear: both; width: 630px; height: 25px; margin: 0 auto; line-height: 25px; padding:10px 0;}
.pagination ul{ margin: 0; padding: 0; font-size: 14px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{text-decoration: none; color: #100d0d; background-color: #fff; padding:2px 7px; border:1px solid #bbbbbb;}
.pagination a.current ,.pagination a:hover{ color: #ffffff; background-color: #cf4a05; border:1px solid #cf4a05;}


.right-box{ width:280px; background:#fff;} 
.right-title{width:280px; height:33px; background:url(http://ue2.17173.itc.cn/images/mztx/2012/sprite.jpg) 0 -1300px no-repeat; line-height:33px; clear:both; zoom:1; overflow:hidden;}
.right-title h2{ font-size:14px; color:#fcfaeb; font-weight:bold;padding-left:32px;}
.right-title span{padding-right:7px; width:38px;}
.right-title span a{color:#fcfaeb; font-size:12px; display:block; }
.right-title span a:hover{ text-decoration:underline;}
.right-con{ background:#fffef8; border:1px solid #7b6113; border-top:none;}


.showlist-6{ padding:5px 5px 5px 5px; margin:0 auto; width:268px; overflow:hidden;}
.showlist-6 li{height:20px;padding:2px 0 2px 15px; margin:0;background:url(http://ue2.17173.itc.cn/images/mztx/2012/icon.gif) 5px 10px no-repeat;}
.showlist-6 li a{display:block;}
.showlist-6 li,.showlist-6 li a{line-height:20px; font-size:12px; color:#6a3906; text-decoration:none; height:20px; overflow:hidden;}
.showlist-6 li a:hover{line-height:20px;text-decoration: underline;}
.showlist-6 li span{ float:right; width:63px; font-size:12px; color:#bdbdbd; height:20px; line-height:20px; text-align:center;}



.img-text-list-4{padding-top:10px; width:278px; overflow:hidden;}
.img-text-list-4 li{ float:left; padding:0 0 0 8px; height:130px; overflow:hidden; width:126px;}
.img-text-list-4 li a{ display:block; width:126px; position:relative;}
.img-text-list-4 li a img{ width:120px; height:90px; padding:2px; background:#fff; border:1px solid #7b6012; margin-bottom:4px;}
.img-text-list-4 li a p{ font-size:12px; color:#6a3906; text-align:center; line-height:22px;}
.img-text-list-4 li a:hover p{ text-decoration:underline;}
/*.img-text-list-4 li a:hover img{ background:#fca336;}*/
.img-text-list-4 li a:hover{zoom:1;}


.news-box .hd{ height:36px; line-height:36px; border-bottom:1px solid #595e6b; color:#b1aba2;}
.news-box .hd a{color:#b1aba2;}
.news-box .hd a:hover{ text-decoration:underline;}
.news-box .hd .cur{ color:#c99c3a;}


.left-box-2 .hd{height:37px; line-height:36px;}
.left-box-2 .hd .cur-bar{ font-size:14px; color:#5f6072; padding-left:15px;}
.left-box-2 .hd .cur-bar a{color:#5f6072;}
.left-box-2 .hd .cur-bar span{ color:#b42200;}
.left-box-2 .hd .cur-bar a:hover{ text-decoration:underline;}
.left-box-2 .bd{ background:#fff;} 

.article-list{ padding:10px; margin:0 auto; }
.article-list li{height:20px;padding:2px 5px 2px 5px; margin:0;}
.article-list li,.article-list li a{line-height:20px; font-size:14px; color:#666666; text-decoration:none;}
.article-list li a:hover{text-decoration: underline; color:#b04708;}
.article-list li em{ float:right; font-size:12px; color:#9e9994; height:20px; line-height:20px; text-align:center; font-family:"ËÎÌå";}
.article-list li span{ font-size:12px; color:#9e9994; padding-right:10px;}


.search-form-2{ margin:7px 6px 0 0; display:inline; width:204px; height:22px; line-height:22px; overflow:hidden; background:url(http://ue2.17173.itc.cn/images/mztx/2012/sprite.jpg) 0 -1350px no-repeat; overflow:hidden;}
.search-form-2 .search-text-2{ float:left; width:157px; padding:0 2px 0 2px; height:22px;overflow:hidden; line-height:22px; border:none; background:none; font-size:12px; color:#888c8f;}
.search-form-2 .search-btn-2{ float:left; width:35px; height:22px;overflow:hidden; border:none; background:none; cursor:pointer;}